
QGIS Application - Feature request #4712

Add "Count number of lines in each polygon" to fTools

2011-12-28 11:56 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: Copied to github as #: 14595

Description

It would be useful to add an extra command to fTools, that extend the current one (lines in polygons) adding to the total length also their

number (e.g. I want to know not only the total length of rivers per administrative unit, but also the number of rivers). Should be

straightforward.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-04 09:57 AM - Alexander Bruy

Implemented in commit:e2a9c16603 for SEXTANTE fTools provider. Not sure should we close this ticket or no

#3 - 2012-10-04 09:59 AM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2012-10-04 10:25 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Feedback to Closed

Fine with me, thanks.

#5 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
